# Compiled class file
*.class

*.chromeDriver
chromeDriver/
ExtentReports
test-output/
yarn-error.log
yarn.lock
package.json
idea
package-lock.json
node_modules/

# Log file
*.log

.yarn-error.log
.yarn.lock
.package.json
.idea
.package-lock.json

# BlueJ files
*.ctxt

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.nar
*.ear
*.zip
*.tar.gz
*.rar

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*
